/* -----------------------------------------------------------------------
## Common ##################################################
----------------------------------------------------------------------- */

.page-entry {
	font-family: "Yu Gothic", YuGothic, "Hiragino Sans", "Meiryo", sans-serif;
	font-size: 1.1428571424rem;
	font-weight: 500;
	overflow: hidden;
	min-width: 1200px;
	margin-bottom: 50px;
	color: #001e44;
	line-height: 1.6;
	-webkit-text-size-adjust: none;
}

@media screen and (max-width: 767px) {
	.page-entry {
		min-width: 100%;
	}
}
.page-entry .hidden {
	width: 1px;
	height: 1px;
	position: absolute;
	overflow: hidden;
	clip: rect(1px 1px 1px 1px)
}

.page-entry ul, ol {
	list-style: none;
	padding: 0;
	margin: 0;
}

.page-entry h1 {
	font-weight: 400;
	max-width: none;
	margin: 0;
	padding: 0;
	text-align: left;
	border: 0
}
.page-entry h2 {
	font-weight: 400;
	margin: 0;
	padding: 0;
	border-bottom: 0;
	text-align: center;
}
.page-entry h3 {
	font-weight: 400;
	margin: 0;
	padding: 0;
	background: transparent
}
.page-entry a,
.page-entry a:link,
.page-entry a:visited,
.page-entry a:hover,
.page-entry a:active {
	color: inherit; /* 親要素の色を継承 */
	text-decoration: none; /* 下線を削除 */
}
.page-entry p {
	margin: 0;
	padding: 0;
}
.page-entry em {
	font-style: normal
}
.page-entry strong, .page-entry em {
	font-weight: 700
}
.page-entry img {
	width: auto;
	max-width: 100%;
	height: auto
}
.page-entry button {
	border: 0;
	outline: 0;
	background: transparent
}

.page-entry .tab_item_area .ribbon_upper {
	position: absolute;
	z-index: 1;
	max-width: 300px;
	height: auto;
	top: 0;
	right: 0;
	width: 250px;
}
.page-entry .staff_message .ribbon_lower {
	position: absolute;
	z-index: 1;
	max-width: 300px;
	height: auto;
	bottom: 0;
	left: 0;
	width: 250px;
}

.page-entry .tab_item_area .set_btn:after,
.page-entry .other_brand .kaiteki_kobo ul li a:after,
.page-entry .other_brand .sabrina ul li a:after,
.page-entry .anniversary_contents ul li div:after {
	position: absolute;
	pointer-events: none;
	content: '\EA03';
	font-family: iconfont, sans-serif;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display: inline-block;
	right: 1rem;
	top: 50%;
	margin-top: -.5em;
	font-weight: 500;
}

@media screen and (max-width: 767px) {
	.page-entry .tab_item_area .ribbon_upper {
		display: none;
}
	.page-entry .staff_message .ribbon_lower {
		max-width: 200px;
		height: auto;
		width: 20rem;
}
}

/* -----------------------------------------------------------------------
## lp-mv ##################################################
----------------------------------------------------------------------- */

.page-entry .lp-mv img {
	width: 100%;
	max-width: 100%;
	height: auto;
	object-fit: cover;
	object-position: center center;
	display: block;
}
	@media screen and (max-width: 767px) {
		.page-entry .lp-mv img {
			width: 100%;
			max-width: 100%;
		}
	}
.page-entry .lp-mv .lead{
	position: relative;
	height: auto;
}
@media screen and (max-width: 767px) {
	.page-entry .lp-mv .lead{
		height: initial;
	}
}
.page-entry .lp-mv .lead__txt{
	width: 800px;
	text-align: center;
	position: absolute;
	top: -5vw;
	padding: 1rem;
	line-height: 1.7;
	letter-spacing: 0.15rem;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 1.3rem;
}

/* -----------------------------------------------------------------------
## lp-comfortable ##################################################
----------------------------------------------------------------------- */
.page-entry .lp-comfortable {
	background: url(/lp/anniversary-set/images/bg_lead.jpg) 50% 0/1920px 200px no-repeat;
	background-size: cover;
	text-align: center;
	padding: 5rem;
}
@media screen and (max-width: 767px) {
	.page-entry .lp-comfortable {
		background: url(/lp/anniversary-set/images/sp_bg_lead.jpg) no-repeat;
		padding: 4rem 0;
		background-size: cover;
	}
}
.page-entry .lp-comfortable h2 {
	font-family: "Shippori Mincho", serif;
	font-size: 2.5rem;
	font-weight: 600;
	text-shadow: 2px 2px 3px #fff;
}
.page-entry .lp-comfortable h2 span {
	font-size: 3rem;
	font-weight: 700;
}
@media screen and (max-width: 767px) {
	.page-entry .lp-comfortable h2 {
		font-size: 2.8rem;
		line-height: 1.3;
	}
	.page-entry .lp-comfortable h2 span {
		font-size: 3rem;
	}
	.page-entry .lp-comfortable > p {
		padding: 1.5rem 0;
		font-size: 1.7rem;
	}
}

.page-entry .lp-comfortable h3 {
	font-family: "Shippori Mincho", serif;
	font-size: 1.8rem;
	font-weight: 700;
	color: #001e44;
}
.page-entry .lp-comfortable > p {
	padding: 2.5rem 0;
	font-size: 1.3rem;
	line-height: 1.7;
	text-shadow: 2px 2px 3px #fff;
}
.page-entry .lp-comfortable > p span {
	color: #b5963d;
	font-weight: 700;
}

.page-entry .lp-comfortable .sec__slider {
	width: 880px;
	margin: 0 auto;
	display: flex;
	gap: 1rem;
}
.page-entry .lp-comfortable .sec__slider .sec__slider-item {
	background: #fff;
	width: calc((100% - 2rem) / 3);
	padding: 1.7rem;
	box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.20);
}
.page-entry .lp-comfortable .sec__slider .sec__slider-item .subttl {
	color: #b5963d;
	font-weight: 700;
	font-size: 1.12rem;
	padding-bottom: 0.5rem;
	border-bottom: 2px dotted #999da0;
}
.page-entry .lp-comfortable .sec__slider .sec__slider-item .text {
	text-align: left;
	padding-top: 0.5rem;
}
.page-entry .lp-comfortable .sec__slider .sec__slider-item img {
	width: 40%;
	padding-bottom: 0.3rem;
}

@media screen and (max-width: 767px) {
	.page-entry .lp-comfortable > p {
		font-size: 1.7rem;
	}
	.page-entry .lp-comfortable .sec__slider {
		width: 100%;
	}
	.page-entry .lp-comfortable .sec__slider .sec__slider-item {
		padding: 2.5rem 1.9rem;
		margin: 0.5rem 1rem;
	}
	.page-entry .lp-comfortable h3 {
		font-size: 2.3rem;
		text-align: center;
	}
	.page-entry .lp-comfortable .sec__slider .sec__slider-item .subttl {
		font-size: 1.7rem;
		padding-bottom: 0.5rem;
		border-bottom: 2px dotted #999da0;
	}
	.page-entry .lp-comfortable .sec__slider .sec__slider-item .text {
		font-size: 1.8rem;
		text-align: left;
		padding-top: 0.5rem;
	}
	.page-entry .lp-comfortable .sec__slider .sec__slider-item img {
		width: 10rem;
		padding-bottom: 0.3rem;
		margin: 0 auto;
	}

    .sec__slider .slick-prev,
    .sec__slider .slick-next {
        width: 40px;
        height: 40px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        z-index: 10;
    }
    
    .sec__slider .slick-prev {
        left: 10px;
        background-image: url('/lp/anniversary-set/images/sp_arrow_prev.png'); /* 左矢印画像 */
    }
    
    .sec__slider .slick-next {
        right: 10px;
        background-image: url('/lp/anniversary-set/images/sp_arrow_next.png'); /* 右矢印画像 */
    }
    
    /* デフォルトの矢印文字を削除 */
    .sec__slider .slick-prev:before,
    .sec__slider .slick-next:before {
        display: none;
    }
}


/* -----------------------------------------------------------------------
## lp-navi ##################################################
----------------------------------------------------------------------- */
.page-entry .lp-navi {
	position: relative;
}

.page-entry .lp-navi_wrapper {
	text-align: center;
	padding: 5rem;
	width: 1150px;
	margin: 0 auto;
}

.page-entry .lp-navi .ribbon_upper {
	position: absolute;
	z-index: 1;
	max-width: 300px;
	height: auto;
	top: 0;
	right: 0;
	width: 250px;
}

.page-entry .lp-navi .ribbon_lower {
	position: absolute;
	z-index: 1;
	max-width: 300px;
	height: auto;
	bottom: 0;
	left: 0;
	width: 250px;
}

.page-entry .lp-navi h2 {
	width: 500px;
	margin: 0 auto;
}
.page-entry .lp-navi .lp-navi_wrapper > p {
	padding: 2rem;
	font-size: 1.3rem;
	line-height: 1.7;
}
.page-entry .lp-navi ul {
	width: 1000px;
	display: flex;
	justify-content: center;
	gap: 1rem;
	margin-bottom: 3.5rem;
}
.page-entry .lp-navi ul li {
	width: calc((100% - 3rem) / 4);
}
.page-entry .lp-navi ul li a {
	position: relative;
	border: 1px solid #a8a28f;
	padding: 1rem 2rem 2rem;
	display: block;
}
.page-entry .lp-navi ul li a span {
	color: #333;
	display: block;
	font-size: 1.2rem;
}
.page-entry .lp-navi ul li a p {
	font-size: 2rem;
	font-weight: 700;
}
.page-entry .lp-navi ul li a:after {
	content: "";
	background: url(/lp/anniversary-set/images/icon_arrow.png) no-repeat;
	position: absolute;
	bottom: 0.4rem;
	left: 50%;
	transform: translateX(-50%);
	width: 1.7rem;
	height: 1.7rem;
	background-size: contain;
	display: inline-block;
}

@media screen and (max-width: 767px) {
	.page-entry .lp-navi_wrapper {
		padding: 3rem 1rem 6rem;
		width: 100%;
	}
.page-entry .lp-navi .lp-navi_wrapper > p {
	font-size: 1.7rem;
	padding: 2rem 1rem;
}
.page-entry .lp-navi .ribbon_upper {
	max-width: 150px;
	width: 15rem;
}
.page-entry .lp-navi .ribbon_lower {
	max-width: 150px;
	width: 15rem;
}

	.page-entry .lp-navi h2 {
		width: 90%;
	}
	.page-entry .lp-navi > p {
		padding: 1.5rem 0;
		font-size: 1.6rem;
	}
	.page-entry .lp-navi ul {
		width: 100%;
		flex-wrap: wrap;
		gap: 0.75rem;
		margin-bottom: 1rem;
	}
	.page-entry .lp-navi ul li {
		width: calc((100% - 1rem) / 2);
	}
	.page-entry .lp-navi ul li a {
		padding: 1rem 0 2.2rem;
		line-height: 1.4;
	}
	.page-entry .lp-navi ul li a span {
		font-size: 1.6rem;
}
	.page-entry .lp-navi ul li a p {
		font-size: 2.3rem;
	}
	.page-entry .lp-navi ul li a:after {
		width: 1.8rem;
		height: 1.8rem;
	}
}

.page-entry .lp-navi ul li:nth-child(1) p {
	color: #004ca0;
}
.page-entry .lp-navi ul li:nth-child(2) p {
	color: #737982;
}
.page-entry .lp-navi ul li:nth-child(3) p {
	color: #d11979;
}
.page-entry .lp-navi ul li:nth-child(4) p {
	color: #222;
}


/* -----------------------------------------------------------------------
## lp-asedoron ##################################################
----------------------------------------------------------------------- */
.page-entry .lp-asedoron {
	background: url(/lp/anniversary-set/images/bg_asedoron.jpg) 50% 0/1920px 200px no-repeat;
	background-size: cover;
	text-align: center;
	padding: 4rem;
}
.page-entry .lp-asedoron h2 {
	font-family: "Zen Kaku Gothic New", sans-serif;
	color: #004ca0;
	padding-bottom: 2rem;
	font-size: 2rem;
}
.page-entry .lp-asedoron h2 span {
	font-weight: 900;
	background: linear-gradient(transparent 50%, #e6f57a 50%);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.page-entry .lp-asedoron h2 p {
	font-weight: 700;
	padding: 0.5rem 0 2rem 0;
}
.page-entry .lp-asedoron h2 img {
	width: 140px;
}
.page-entry .lp-asedoron > p {
	color: #004ca0;
	line-height: 1.7;
	font-size: 1.5rem;
	font-weight: 500;
}
.page-entry .lp-asedoron .feature {
	display: flex;
	justify-content: center;
	background: #fff;
	width: 900px;
	margin: 5rem auto;
}
.page-entry .lp-asedoron .feature li {
	position: relative;
	padding: 1.8rem;
	text-align: left;
	font-size: 1.2rem;
}
.page-entry .lp-asedoron .feature li:not(:last-child)::after {
	content: '';
	position: absolute;
	right: 0;
	top: 1.5rem;
	bottom: 1.5rem;
	width: 2px;
	border-right: 3px dotted #bdbebe;
}
.page-entry .lp-asedoron .feature li img {
	position: absolute;
	width: 60px;
	top: -2.5rem;
	left: 50%;
	transform: translateX(-50%);
}
.page-entry .lp-asedoron .feature li p {
	padding: 1.4rem 0 0.5rem;
	color: #00abeb;
	font-weight: 700;
	font-size: 1.7rem;
	letter-spacing: -0.1rem;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.page-entry .lp-asedoron {
		background: url(/lp/anniversary-set/images/sp_bg_asedoron.jpg) no-repeat;
		background-size: cover;
		padding: 3rem 1rem;
	}
	.page-entry .lp-asedoron h2 {
		font-size: 2.3rem;
	}
	.page-entry .lp-asedoron h2 p {
		padding: 0.5rem 0 1.5rem 0;
		line-height: 1.2;
	}
	.page-entry .lp-asedoron h2 img {
		width: 28%;
	}
	.page-entry .lp-asedoron > p {
		font-size: 1.7rem;
	}
	.page-entry .lp-asedoron .feature {
		width: 100%;
		margin: 4rem auto;
	}
	.page-entry .lp-asedoron .feature li {
		padding: 1rem 1.3rem;
		font-size: 1.35rem;
	}
	.page-entry .lp-asedoron .feature li:not(:last-child)::after {
		border-right: 2px dotted #bdbebe;
	}
	.page-entry .lp-asedoron .feature li img {
		width: 4.3rem;
		top: -1.8rem;
	}
	.page-entry .lp-asedoron .feature li p {
		padding: 2rem 0 0.5rem;
		font-size: 1.65rem;
		letter-spacing: 0.03rem;
	}
}

/* -----------------------------------------------------------------------
## lp-thegunze ##################################################
----------------------------------------------------------------------- */
.page-entry .lp-thegunze {
	background: url(/lp/anniversary-set/images/bg_thegunze.jpg) 50% 0/1920px 200px no-repeat;
	background-size: cover;
	text-align: center;
	padding: 4rem;
}
.page-entry .lp-thegunze h2 {
	color: #53595e;
	padding-bottom: 2rem;
	font-size: 2rem;
}
.page-entry .lp-thegunze h2 span {
	font-family: "Yu Mincho", "游明朝", YuMincho, "Hiragino Mincho Pro", "MS PMincho", serif;
	font-weight: 900;
	background: linear-gradient(transparent 50%, #fff 50%);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.page-entry .lp-thegunze h2 p {
	font-weight: 500;
	font-size: 1.8rem;
	padding: 0.5rem 0 2rem 0;
}
.page-entry .lp-thegunze h2 img {
	width: 300px;
}
.page-entry .lp-thegunze > p {
	color: #555555;
	line-height: 1.7;
	font-size: 1.5rem;
	font-weight: 500;
}
.page-entry .lp-thegunze .feature {
	display: flex;
	justify-content: center;
	background: #fff;
	width: 900px;
	margin: 5rem auto;
}
.page-entry .lp-thegunze .feature li {
	position: relative;
	padding: 1.8rem;
	text-align: left;
	font-size: 1.2rem;
	color: #6e7881;
}
.page-entry .lp-thegunze .feature li:not(:last-child)::after {
	content: '';
	position: absolute;
	right: 0;
	top: 1.5rem;
	bottom: 1.5rem;
	width: 2px;
	border-right: 3px dotted #bdbebe;
}
.page-entry .lp-thegunze .feature li img {
	position: absolute;
	width: 60px;
	top: -2.5rem;
	left: 50%;
	transform: translateX(-50%);
}
.page-entry .lp-thegunze .feature li p {
	padding: 1.4rem 0 0.5rem;
	color: #6e7881;
	font-weight: 700;
	font-size: 1.6rem;
	letter-spacing: -0.1rem;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.page-entry .lp-thegunze {
		background: url(/lp/anniversary-set/images/bg_thegunze.jpg) no-repeat;
		background-size: cover;
		padding: 3rem 1rem;
	}
	.page-entry .lp-thegunze h2 {
		font-size: 2.1rem;
	}
	.page-entry .lp-thegunze h2 p {
		padding: 1rem 0 1.5rem 0;
		/* line-height: 1.2; */
	}
	.page-entry .lp-thegunze h2 img {
		width: 50%;
	}
	.page-entry .lp-thegunze > p {
		font-size: 1.7rem;
	}
	.page-entry .lp-thegunze .feature {
		width: 100%;
		margin: 4rem auto;
	}
	.page-entry .lp-thegunze .feature li {
		padding: 1rem 1.1rem;
		font-size: 1.35rem;
	}
	.page-entry .lp-thegunze .feature li:not(:last-child)::after {
		border-right: 2px dotted #bdbebe;
	}
	.page-entry .lp-thegunze .feature li img {
		width: 4.3rem;
		top: -1.8rem;
	}
	.page-entry .lp-thegunze .feature li p {
		padding: 2rem 0 0.5rem;
		font-size: 1.65rem;
		letter-spacing: 0.05rem;
		line-height: 1.3;
	}
}

/* -----------------------------------------------------------------------
## lp-kireilabo ##################################################
----------------------------------------------------------------------- */
.page-entry .lp-kireilabo {
	background: url(/lp/anniversary-set/images/bg_kireilabo.jpg) 50% 0/1920px 200px no-repeat;
	background-size: cover;
	text-align: center;
	padding: 4rem;
}
.page-entry .lp-kireilabo h2 {
	color: #53595e;
	padding-bottom: 2rem;
	font-size: 2rem;
}
.page-entry .lp-kireilabo h2 span {
	font-family: "Yu Mincho", "游明朝", YuMincho, "Hiragino Mincho Pro", "MS PMincho", serif;
	font-weight: 900;
	background: linear-gradient(transparent 50%, #fff 50%);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	color: #e5378e;
}
.page-entry .lp-kireilabo h2 p {
	font-weight: 500;
	font-size: 1.8rem;
	padding: 0.5rem 0 2rem 0;
}
.page-entry .lp-kireilabo h2 img {
	width: 300px;
}
.page-entry .lp-kireilabo > p {
	color: #555555;
	line-height: 1.7;
	font-size: 1.5rem;
	font-weight: 500;
}
.page-entry .lp-kireilabo .feature {
	display: flex;
	justify-content: center;
	background: #fff;
	width: 900px;
	margin: 5rem auto;
}
.page-entry .lp-kireilabo .feature li {
	position: relative;
	padding: 1.8rem;
	text-align: left;
	font-size: 1.2rem;
	color: #805d3a;
}
.page-entry .lp-kireilabo .feature li:not(:last-child)::after {
	content: '';
	position: absolute;
	right: 0;
	top: 1.5rem;
	bottom: 1.5rem;
	width: 2px;
	border-right: 3px dotted #bdbebe;
}
.page-entry .lp-kireilabo .feature li img {
	position: absolute;
	width: 60px;
	top: -2.5rem;
	left: 50%;
	transform: translateX(-50%);
}
.page-entry .lp-kireilabo .feature li p {
	font-family: "Yu Mincho", "游明朝", YuMincho, "Hiragino Mincho Pro", "MS PMincho", serif;
	padding: 1.4rem 0 0.5rem;
	color: #e5378e;
	font-weight: 700;
	font-size: 1.6rem;
	letter-spacing: -0.1rem;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.page-entry .lp-kireilabo {
		background: url(/lp/anniversary-set/images/sp_bg_kireilabo.jpg) no-repeat;
		background-size: cover;
		padding: 3rem 1rem;
	}
	.page-entry .lp-kireilabo h2 {
		font-size: 2.1rem;
		padding-bottom: 3rem;
	}
	.page-entry .lp-kireilabo h2 p {
		padding: 2rem 0 3rem 0;
		line-height: 1.5;
	}
	.page-entry .lp-kireilabo h2 img {
		width: 50%;
	}
	.page-entry .lp-kireilabo h2 span {
		padding: 0.5rem 2.5rem;
		display: inline-block;
		background: #fff;
	}
	.page-entry .lp-kireilabo > p {
		font-size: 1.7rem;
	}
	.page-entry .lp-kireilabo .feature {
		width: 100%;
		margin: 4rem auto;
	}
	.page-entry .lp-kireilabo .feature li {
		padding: 1rem 1.35rem;
		font-size: 1.35rem;
	}
	.page-entry .lp-kireilabo .feature li:not(:last-child)::after {
		border-right: 2px dotted #bdbebe;
	}
	.page-entry .lp-kireilabo .feature li img {
		width: 4.3rem;
		top: -1.8rem;
	}
	.page-entry .lp-kireilabo .feature li p {
		padding: 2rem 0 0.5rem;
		font-size: 2rem;
		letter-spacing: 0.05rem;
		line-height: 1.4;
	}
}

/* -----------------------------------------------------------------------
## lp-bodywild ##################################################
----------------------------------------------------------------------- */
.page-entry .lp-bodywild {
	background: url(/lp/anniversary-set/images/bg_bodywild.jpg) 50% 0/1920px 200px no-repeat;
	background-size: cover;
	text-align: center;
	padding: 4rem;
}
.page-entry .lp-bodywild h2 {
	padding-bottom: 2rem;
	font-size: 2rem;
	color: #fff;
}
.page-entry .lp-bodywild h2 span {
	font-weight: 900;
	background: #0d3b6d;
	color: #fff;
	padding: 0.7rem 3rem;
}

.page-entry .lp-bodywild h2 p {
	font-weight: 500;
	font-size: 1.8rem;
	padding: 0.5rem 0 2rem 0;
}
.page-entry .lp-bodywild h2 img {
	width: 100px;
}
.page-entry .lp-bodywild > p {
	color: #fff;
	line-height: 1.7;
	font-size: 1.5rem;
	font-weight: 500;
}
.page-entry .lp-bodywild .feature {
	display: flex;
	justify-content: center;
	background: #fff;
	width: 900px;
	margin: 5rem auto;
}
.page-entry .lp-bodywild .feature li {
	position: relative;
	padding: 1.8rem;
	text-align: left;
	font-size: 1.2rem;
	color: #444444;
}
.page-entry .lp-bodywild .feature li:not(:last-child)::after {
	content: '';
	position: absolute;
	right: 0;
	top: 1.5rem;
	bottom: 1.5rem;
	width: 2px;
	border-right: 3px dotted #bdbebe;
}
.page-entry .lp-bodywild .feature li img {
	position: absolute;
	width: 60px;
	top: -2.5rem;
	left: 50%;
	transform: translateX(-50%);
}
.page-entry .lp-bodywild .feature li p {
	padding: 1.4rem 0 0.5rem;
	color: #0d3b6d;
	font-weight: 700;
	font-size: 1.6rem;
	letter-spacing: -0.1rem;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.page-entry .lp-bodywild {
		background: url(/lp/anniversary-set/images/sp_bg_bodywild.jpg) no-repeat;
		background-size: cover;
		padding: 3rem 1em;
	}
	.page-entry .lp-bodywild h2 {
		font-size: 2.1rem;
	}
	.page-entry .lp-bodywild h2 p {
		padding: 2rem 0 3rem 0;
		line-height: 1.5;
	}
	.page-entry .lp-bodywild h2 img {
		width: 22%;
	}
	.page-entry .lp-bodywild h2 span {
		padding: 0.5rem 1.5rem;
	}
	.page-entry .lp-bodywild > p {
		font-size: 1.7rem;
	}
	.page-entry .lp-bodywild .feature {
		width: 100%;
		margin: 4rem auto;
	}
	.page-entry .lp-bodywild .feature li {
		padding: 1rem 1.3rem;
		font-size: 1.35rem;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.page-entry .lp-bodywild .feature li:not(:last-child)::after {
		border-right: 2px dotted #bdbebe;
	}
	.page-entry .lp-bodywild .feature li img {
		width: 4.3rem;
		top: -1.8rem;
	}
	.page-entry .lp-bodywild .feature li p {
		padding: 2rem 0 0.5rem;
		font-size: 1.65rem;
		letter-spacing: 0.05rem;
	}
}

/* -----------------------------------------------------------------------
## tab ##################################################
----------------------------------------------------------------------- */
.page-entry .lp-tab {
	margin-top: -5rem;
}
#set-tab-btn {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	gap: 0;
}

.set-tab-btn.ladies,
.set-tab-btn.mens {
	position: relative;
}

.set-tab-btn.ladies::after {
	content: '';
	position: absolute;
	bottom: -0.9rem;
	left: 0;
	right: 0;
	height: 7px;
	background-color: #e84930;
	z-index: 2;
}
.set-tab-btn.mens::after {
	content: '';
	position: absolute;
	bottom: -0.9rem;
	left: 0;
	right: 0;
	height: 7px;
	background-color: #0e71ad;
	z-index: 2;
}

#set-tab-btn .tab-btn {
	text-align: center;
	width: 250px;
}

#set-tab-btn .tab-btn a {
	display: block;
	cursor: pointer;
	padding: 0;
	width: 100%;
	height: 60px;
}

@media screen and (max-width: 767px) {
	.page-entry .lp-tab {
		margin-top: -3rem;
	}
	#set-tab-btn {
		display: flex;
		justify-content: center;
		align-items: flex-end;
		gap: 0;
	}
	
	.set-tab-btn.ladies,
	.set-tab-btn.mens {
		position: relative;
	}
	
	.set-tab-btn.ladies::after {
		content: '';
		position: absolute;
		bottom: -0.2rem;
		left: 0;
		right: 0;
		height: 5px;
		background-color: #e84930;
		z-index: 2;
	}
	.set-tab-btn.mens::after {
		content: '';
		position: absolute;
		bottom: -0.2rem;
		left: 0;
		right: 0;
		height: 5px;
		background-color: #0e71ad;
		z-index: 2;
	}
	
	#set-tab-btn .tab-btn {
		text-align: center;
		width: 50%;
	}
	
	#set-tab-btn .tab-btn a {
		width: 100%;
		height: initial;
	}

}



@media screen and (min-width: 768px) {
  .tab-btn a.is-active:hover {
    opacity: 1 !important;
    filter: none !important;
    transform: none !important;
    /* 他にホバー効果があれば、それも無効化 */
  }
}




/* デフォルト（非アクティブ）の画像 */
.tab-btn.ladies img.pc {
  content: url('/lp/anniversary-set/images/pc_ladies_tab.png');
}
.tab-btn.ladies img.sp {
  content: url('/lp/anniversary-set/images/sp_ladies_tab.png');
}
.tab-btn.mens img.pc {
  content: url('/lp/anniversary-set/images/pc_mens_tab.png');
}
.tab-btn.mens img.sp {
  content: url('/lp/anniversary-set/images/sp_mens_tab.png');
}

/* アクティブ時の画像 */
.tab-btn.ladies a.is-active img.pc {
  content: url('/lp/anniversary-set/images/pc_ladies_tab_active.png');
}
.tab-btn.ladies a.is-active img.sp {
  content: url('/lp/anniversary-set/images/sp_ladies_tab_active.png');
}
.tab-btn.mens a.is-active img.pc {
  content: url('/lp/anniversary-set/images/pc_mens_tab_active.png');
}
.tab-btn.mens a.is-active img.sp {
  content: url('/lp/anniversary-set/images/sp_mens_tab_active.png');
}

/* -----------------------------------------------------------------------
## tab-contents ##################################################
----------------------------------------------------------------------- */

#tab-contents .tab_main_area {
	margin-top: 0.7rem;
}

#tab-contents .tab_item_area {
	position: relative;
	width: 100%;
}

#tab-contents .tab_item_area_wrapper {
	width: 700px;
	margin: 0 auto;
	padding: 3rem 0;
	border-bottom: 3px dotted #bdbebe;
}

#tab-contents .tab_item_area a {
	display: flex;
	justify-content: center;
	gap: 2rem;
}
#tab-contents .tab_item_area .item_image {
	position: relative;
	width: 50%;
}
#tab-contents .tab_item_area .item_image .item_thumbnail {
	width: 100%;
}
#tab-contents .tab_item_area .item_image .icon_free {
	width: 100px;
	position: absolute;
	top: -1rem;
	left: -1rem;
}
#tab-contents .tab_item_area .item_caption {
	width: 50%;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 0.3rem;
}

#tab-contents .tab_item_area .item_caption img {
	width: 200px;
}
#tab-contents .tab_item_area .item_caption > p {
	font-size: 1.5rem;
	font-weight: 700;
}
#tab-contents .tab_item_area .set_btn.pc {
	background: #c8a84c;
	border-radius: 9999px;
	height: 3rem;
	width: 80%;
	color: #fff;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.3rem;
	font-weight: 700;
}

#tab-contents .tab_item_area .set_btn.sp {
	display: none;
}

#tab-contents .tab_item_area .page-Campaign_PriceNormal.cms-Ctrl_ItemPrice_Normal {
	font-family: "Yu Mincho", "游明朝", YuMincho, "Hiragino Mincho Pro", "MS PMincho", serif;
	font-size: 2rem;
	font-weight: 700;
	color: #9f8027;
}

#tab-contents .lp-item {
	display: none; /* デフォルトで非表示 */
}

#tab-contents .lp-item.is-active {
	display: block; /* アクティブ時のみ表示 */
}

@media screen and (max-width: 767px) {
	#tab-contents .tab_main_area {
		margin-top: 0.2rem;
	}
	
	#tab-contents .tab_item_area_wrapper {
		width: 100%;
		padding: 0 0.8rem 3rem;
		border-bottom: initial;
		position: relative;
	}
	#tab-contents .tab_item_area_wrapper:after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 1rem;
		right: 1rem;
		border-bottom: 2px dotted #bdbebe;
	}
	
	#tab-contents .tab_item_area a {
		gap: 0.5rem;
		flex-wrap: wrap;
	}
	#tab-contents .tab_item_area .item_image {
		width: 48%;
	}
	#tab-contents .tab_item_area .item_image .item_thumbnail {
		width: 100%;
	}
	#tab-contents .tab_item_area .item_image .icon_free {
		width: 6.5rem;
		top: -0.7rem;
		left: -0.7rem;
	}
	
	#tab-contents .tab_item_area .item_caption {
		width: 48%;
		gap: initial;
	}
	
	#tab-contents .tab_item_area .item_caption img {
		width: 85%;
	}
	#tab-contents .tab_item_area .item_caption > p {
		font-size: 1.75rem;
		line-height: 1.4;
		padding-top: 0.8rem;
	}
	#tab-contents .tab_item_area .set_btn.pc {
		display: none;
	}
	#tab-contents .tab_item_area .set_btn.sp {
		height: 4rem;
		width: 80%;
		font-size: 1.9rem;
		background: #c8a84c;
		border-radius: 9999px;
		color: #fff;
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
		font-weight: 500;
		margin-top: 0.5rem;
		overflow: hidden;
	}
	
	#tab-contents .tab_item_area .page-Campaign_PriceNormal.cms-Ctrl_ItemPrice_Normal {
		font-size: 2.5rem;
	}
}

/* -----------------------------------------------------------------------
## tab2 ##################################################
----------------------------------------------------------------------- */
.page-entry .lp-tab2 {
	margin-top: -5rem;
}
#set-tab-btn2 {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	gap: 0;
}

.set-tab-btn2.ladies,
.set-tab-btn2.mens {
	position: relative;
}

.set-tab-btn2.ladies::after {
	content: '';
	position: absolute;
	bottom: -0.9rem;
	left: 0;
	right: 0;
	height: 7px;
	background-color: #e84930;
	z-index: 2;
}
.set-tab-btn2.mens::after {
	content: '';
	position: absolute;
	bottom: -0.9rem;
	left: 0;
	right: 0;
	height: 7px;
	background-color: #0e71ad;
	z-index: 2;
}

#set-tab-btn2 .tab-btn {
	text-align: center;
	width: 250px;
}

#set-tab-btn2 .tab-btn a {
	display: block;
	cursor: pointer;
	padding: 0;
	width: 100%;
	height: 60px;
}

@media screen and (max-width: 767px) {
	.page-entry .lp-tab2 {
		margin-top: -3rem;
	}
	#set-tab-btn2 {
		display: flex;
		justify-content: center;
		align-items: flex-end;
		gap: 0;
	}
	
	.set-tab-btn2.ladies,
	.set-tab-btn2.mens {
		position: relative;
	}
	
	.set-tab-btn2.ladies::after {
		content: '';
		position: absolute;
		bottom: -0.2rem;
		left: 0;
		right: 0;
		height: 5px;
		background-color: #e84930;
		z-index: 2;
	}
	.set-tab-btn2.mens::after {
		content: '';
		position: absolute;
		bottom: -0.2rem;
		left: 0;
		right: 0;
		height: 5px;
		background-color: #0e71ad;
		z-index: 2;
	}
	
	#set-tab-btn2 .tab-btn {
		text-align: center;
		width: 50%;
	}
	
	#set-tab-btn2 .tab-btn a {
		width: 100%;
		height: initial;
	}

}


/* -----------------------------------------------------------------------
## tab-contents2 ##################################################
----------------------------------------------------------------------- */

#tab-contents2 .tab_main_area {
	margin-top: 0.7rem;
}

#tab-contents2 .tab_item_area {
	width: 100%;
	position: relative;
}
#tab-contents2 .tab_item_area_wrapper {
	width: 700px;
	margin: 0 auto;
	padding: 3rem 0;
	border-bottom: 3px dotted #bdbebe;
}

#tab-contents2 .tab_item_area a {
	display: flex;
	justify-content: center;
	gap: 2rem;
}
#tab-contents2 .tab_item_area .item_image {
	position: relative;
	width: 50%;
}
#tab-contents2 .tab_item_area .item_image .item_thumbnail {
	width: 100%;
}
#tab-contents2 .tab_item_area .item_image .icon_free {
	width: 100px;
	position: absolute;
	top: -1rem;
	left: -1rem;
}
#tab-contents2 .tab_item_area .item_caption {
	width: 50%;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 0.3rem;
}

#tab-contents2 .tab_item_area .item_caption img {
	width: 200px;
}
#tab-contents2 .tab_item_area .item_caption > p {
	font-size: 1.5rem;
	font-weight: 700;
}
#tab-contents2 .tab_item_area .set_btn.pc {
	background: #c8a84c;
	border-radius: 9999px;
	height: 3rem;
	width: 80%;
	color: #fff;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.3rem;
	font-weight: 700;
}
#tab-contents2 .tab_item_area .set_btn.sp {
	display: none;
}

#tab-contents2 .tab_item_area .page-Campaign_PriceNormal.cms-Ctrl_ItemPrice_Normal {
	font-family: "Yu Mincho", "游明朝", YuMincho, "Hiragino Mincho Pro", "MS PMincho", serif;
	font-size: 2rem;
	font-weight: 700;
	color: #9f8027;
}

#tab-contents2 .lp-item {
	display: none; /* デフォルトで非表示 */
}

#tab-contents2 .lp-item.is-active {
	display: block; /* アクティブ時のみ表示 */
}

@media screen and (max-width: 767px) {
	#tab-contents2 .tab_main_area {
		margin-top: 0.2rem;
	}
	
	#tab-contents2 .tab_item_area_wrapper {
		width: 100%;
		padding: 0 0.8rem 3rem;
		border-bottom: initial;
		position: relative;
	}
	#tab-contents2 .tab_item_area_wrapper:after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 1rem;
		right: 1rem;
		border-bottom: 2px dotted #bdbebe;
	}
	
	#tab-contents2 .tab_item_area a {
		gap: 0.5rem;
		flex-wrap: wrap;
	}
	#tab-contents2 .tab_item_area .item_image {
		width: 48%;
	}
	#tab-contents2 .tab_item_area .item_image .item_thumbnail {
		width: 100%;
	}
	#tab-contents2 .tab_item_area .item_image .icon_free {
		width: 6.5rem;
		top: -0.7rem;
		left: -0.7rem;
	}
	
	#tab-contents2 .tab_item_area .item_caption {
		width: 48%;
		gap: initial;
	}
	
	#tab-contents2 .tab_item_area .item_caption img {
		width: 85%;
	}
	#tab-contents2 .tab_item_area .item_caption > p {
		font-size: 1.75rem;
		line-height: 1.4;
		padding-top: 0.8rem;
	}
	#tab-contents2 .tab_item_area .set_btn.pc {
		display: none;
	}
	#tab-contents2 .tab_item_area .set_btn.sp {
		height: 4rem;
		width: 80%;
		font-size: 1.9rem;
		background: #c8a84c;
		border-radius: 9999px;
		color: #fff;
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
		font-weight: 500;
		margin-top: 0.5rem;
		overflow: hidden;
	}
	
	#tab-contents2 .tab_item_area .page-Campaign_PriceNormal.cms-Ctrl_ItemPrice_Normal {
		font-size: 2.5rem;
	}
}

/* -----------------------------------------------------------------------
## kl-contents ##################################################
----------------------------------------------------------------------- */

#kl-contents .tab_item_area {
	width: 100%;
	position: relative;
}
#kl-contents .tab_item_area_wrapper {
	width: 700px;
	margin: 0 auto;
	padding: 3rem 0;
	border-bottom: 3px dotted #bdbebe;
}

#kl-contents .tab_item_area a {
	display: flex;
	justify-content: center;
	gap: 2rem;
}
#kl-contents .tab_item_area a:first-child {
	margin-bottom: 4rem;
}
#kl-contents .tab_item_area .item_image {
	position: relative;
	width: 50%;
}
#kl-contents .tab_item_area .item_image .item_thumbnail {
	width: 100%;
}
#kl-contents .tab_item_area .item_image .icon_free {
	width: 100px;
	position: absolute;
	top: -1rem;
	left: -1rem;
}
#kl-contents .tab_item_area .item_caption {
	width: 50%;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 0.3rem;
}

#kl-contents .tab_item_area .item_caption img {
	width: 200px;
}
#kl-contents .tab_item_area .item_caption > p {
	font-size: 1.5rem;
	font-weight: 700;
}
#kl-contents .tab_item_area .set_btn.pc {
	background: #c8a84c;
	border-radius: 9999px;
	height: 3rem;
	width: 80%;
	color: #fff;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.3rem;
	font-weight: 700;
}
#kl-contents .tab_item_area .set_btn.sp {
	display: none;
}

#kl-contents .tab_item_area .page-Campaign_PriceNormal.cms-Ctrl_ItemPrice_Normal {
	font-family: "Yu Mincho", "游明朝", YuMincho, "Hiragino Mincho Pro", "MS PMincho", serif;
	font-size: 2rem;
	font-weight: 700;
	color: #9f8027;
}

@media screen and (max-width: 767px) {
	#kl-contents .tab_main_area {
		margin-bottom: 2rem;
	}
	
	#kl-contents .tab_item_area_wrapper {
		width: 100%;
		padding: 0 0.8rem 3rem;
		border-bottom: initial;
		position: relative;
	}
	#kl-contents .tab_item_area_wrapper:after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 1rem;
		right: 1rem;
		border-bottom: 2px dotted #bdbebe;
	}
	
	#kl-contents .tab_item_area a {
		gap: 0.5rem;
		flex-wrap: wrap;
	}
	#kl-contents .tab_item_area a {
		margin-bottom: 3rem;
	}
	#kl-contents .tab_item_area a:first-of-type {
		margin-bottom: 5rem;
	}

	#kl-contents .tab_item_area .item_image {
		width: 48%;
	}
	#kl-contents .tab_item_area .item_image .item_thumbnail {
		width: 100%;
	}
	#kl-contents .tab_item_area .item_image .icon_free {
		width: 6.5rem;
		top: -0.7rem;
		left: -0.7rem;
	}
	
	#kl-contents .tab_item_area .item_caption {
		width: 48%;
		gap: initial;
	}
	
	#kl-contents .tab_item_area .item_caption img {
		width: 85%;
	}
	#kl-contents .tab_item_area .item_caption > p {
		font-size: 1.75rem;
		line-height: 1.4;
		padding-top: 0.8rem;
	}
	#kl-contents .tab_item_area .set_btn.pc {
		display: none;
	}
	#kl-contents .tab_item_area .set_btn.sp {
		height: 4rem;
		width: 80%;
		font-size: 1.9rem;
		background: #c8a84c;
		border-radius: 9999px;
		color: #fff;
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
		font-weight: 500;
		margin-top: 0.5rem;
		overflow: hidden;
	}
	
	#kl-contents .tab_item_area .page-Campaign_PriceNormal.cms-Ctrl_ItemPrice_Normal {
		font-size: 2.5rem;
	}
}

/* -----------------------------------------------------------------------
## bw-contents ##################################################
----------------------------------------------------------------------- */

#bw-contents .tab_item_area {
	width: 100%;
	position: relative;
}
#bw-contents .tab_item_area_wrapper {
	width: 700px;
	margin: 0 auto;
	padding: 3rem 0;
	border-bottom: 3px dotted #bdbebe;
}

#bw-contents .tab_item_area a {
	display: flex;
	justify-content: center;
	gap: 2rem;
	margin-bottom: 3rem;
}
#bw-contents .tab_item_area a:first-child {
	margin-bottom: 4rem;
}
#bw-contents .tab_item_area .item_image {
	position: relative;
	width: 50%;
}
#bw-contents .tab_item_area .item_image .item_thumbnail {
	width: 100%;
}
#bw-contents .tab_item_area .item_image .icon_free {
	width: 100px;
	position: absolute;
	top: -1rem;
	left: -1rem;
}
#bw-contents .tab_item_area .item_caption {
	width: 50%;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 0.3rem;
}

#bw-contents .tab_item_area .item_caption img {
	width: 200px;
}
#bw-contents .tab_item_area .item_caption > p {
	font-size: 1.5rem;
	font-weight: 700;
}
#bw-contents .tab_item_area .set_btn.pc {
	background: #c8a84c;
	border-radius: 9999px;
	height: 3rem;
	width: 80%;
	color: #fff;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.3rem;
	font-weight: 700;
}
#bw-contents .tab_item_area .set_btn.sp {
	display: none;
}

#bw-contents .tab_item_area .page-Campaign_PriceNormal.cms-Ctrl_ItemPrice_Normal {
	font-family: "Yu Mincho", "游明朝", YuMincho, "Hiragino Mincho Pro", "MS PMincho", serif;
	font-size: 2rem;
	font-weight: 700;
	color: #9f8027;
}

@media screen and (max-width: 767px) {
	#bw-contents .tab_main_area {
		margin-bottom: 2rem;
	}
	
	#bw-contents .tab_item_area_wrapper {
		width: 100%;
		padding: 0 0.8rem 3rem;
		border-bottom: initial;
		position: relative;
	}
	#bw-contents .tab_item_area_wrapper:after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 1rem;
		right: 1rem;
		border-bottom: 2px dotted #bdbebe;
	}
	
	#bw-contents .tab_item_area a {
		gap: 0.5rem;
		flex-wrap: wrap;
		margin-bottom: 3rem;
	}

	#bw-contents .tab_item_area a:first-of-type {
		margin-bottom: 5rem;
	}

	#bw-contents .tab_item_area .item_image {
		width: 48%;
	}
	#bw-contents .tab_item_area .item_image .item_thumbnail {
		width: 100%;
	}
	#bw-contents .tab_item_area .item_image .icon_free {
		width: 6.5rem;
		top: -0.7rem;
		left: -0.7rem;
	}
	
	#bw-contents .tab_item_area .item_caption {
		width: 48%;
		gap: initial;
	}
	
	#bw-contents .tab_item_area .item_caption img {
		width: 90%;
	}
	#bw-contents .tab_item_area .item_caption > p {
		font-size: 1.75rem;
		line-height: 1.4;
		padding-top: 0.8rem;
	}
	#bw-contents .tab_item_area .set_btn.pc {
		display: none;
	}
	#bw-contents .tab_item_area .set_btn.sp {
		height: 4rem;
		width: 80%;
		font-size: 1.9rem;
		background: #c8a84c;
		border-radius: 9999px;
		color: #fff;
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
		font-weight: 500;
		margin-top: 0.5rem;
		overflow: hidden;
	}
	
	#bw-contents .tab_item_area .page-Campaign_PriceNormal.cms-Ctrl_ItemPrice_Normal {
		font-size: 2.5rem;
	}
}
/* -----------------------------------------------------------------------
## staff_message ##################################################
----------------------------------------------------------------------- */
.page-entry .staff_message {
	padding: 3rem 0 15rem;
	text-align: center;
	position: relative;
}
.page-entry .staff_message h3 {
	padding-bottom: 1rem;
}

.page-entry .staff_message h3 span {
	color: #c8a84c;
	font-weight: 700;
}
.page-entry .staff_message h3 p {
	font-family: "Yu Mincho", "游明朝", YuMincho, "Hiragino Mincho Pro", "MS PMincho", serif;
	font-size: 2.5rem;
	font-weight: 700;
	color: #001e44;
}
.page-entry .staff_message .message_area {
	width: 800px;
	margin: 0 auto;
	border-radius: 10px;
	padding: 3rem;
	text-align: left;
	font-size: 1.3rem;
	position: relative;
}
.page-entry .staff_message.asedoron .message_area {
	background: #e2f1fb;
}
.page-entry .staff_message.thegunze .message_area {
	background: #e4f3e0;
}
.page-entry .staff_message.kireilabo .message_area {
	background: #eee6fe;
}
.page-entry .staff_message.bodywild .message_area {
	background: #e0ebf4;
}

.page-entry .staff_message .message_area .icon_staff {
	position: absolute;
	bottom: -6rem;
	right: 1rem;
	width: 6rem;
}
.page-entry .staff_message .message_area .icon_staff img {
	width: 100%;
}
.page-entry .staff_message .message_area .icon_staff p {
	font-size: 1rem;
	text-align: center;
	line-height: 1.4;
}

@media screen and (max-width: 767px) {

	.page-entry .staff_message {
		padding: 2rem 1em 11rem;
		text-align: center;
		margin-bottom: 0;
	}
	.page-entry .staff_message h3 {
		padding-bottom: 1rem;
		text-align: center;
	}
	.page-entry .staff_message h3 span {
		font-size: 1.6rem;
	}
	.page-entry .staff_message h3 p {
		font-size: 2.6rem;
	}
	.page-entry .staff_message .message_area {
		width: 100%;
		padding: 2rem 2.5rem;
		font-size: 1.6rem;
	}
	.page-entry .staff_message .message_area .icon_staff {
		position: absolute;
		bottom: -9.5rem;
		right: 2rem;
		width: 7.5rem;
	}
	.page-entry .staff_message .message_area .icon_staff img {
		width: 100%;
	}
	.page-entry .staff_message .message_area .icon_staff p {
		font-size: 1.4rem;
		text-align: center;
		line-height: 1.3;
		padding-top: 0.5rem;
	}
}

/* ----------------------------------------------------------------------
## other_brand ##################################################
----------------------------------------------------------------------- */
.page-entry .other_brand {
	padding: 3rem 0;
	text-align: center;
	position: relative;
}
.page-entry .other_brand h2 {
	padding-bottom: 1rem;
}

.page-entry .other_brand h2 span {
	color: #c8a84c;
	font-weight: 700;
}
.page-entry .other_brand h2 p {
	font-family: "Yu Mincho", "游明朝", YuMincho, "Hiragino Mincho Pro", "MS PMincho", serif;
	font-size: 3rem;
	line-height: 1.3;
	font-weight: 700;
	color: #001e44;
}
.page-entry .other_brand > p {
	font-size: 1.5rem;
	margin-bottom: 3rem;
}
.page-entry .other_brand .kaiteki_kobo {
	position: relative;
}

.page-entry .other_brand .kaiteki_kobo ul {
	display: flex;
	justify-content: center;
	gap: 1rem;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	padding-bottom: 2.5rem;
}
.page-entry .other_brand .kaiteki_kobo ul li a {
	color: #fff;
	border-radius: 9999px;
	background: #b63857;
	font-size: 1.5rem;
	padding: 0.5rem 2rem;
	width: 330px;
	display: block;
	position: relative;
}

.page-entry .other_brand .kaiteki_kobo ul li:last-child a {
	background: #00324e;
}

.page-entry .other_brand .sabrina {
	position: relative;
}

.page-entry .other_brand .sabrina ul {
	display: flex;
	justify-content: center;
	gap: 1rem;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	padding-bottom: 2.5rem;
}
.page-entry .other_brand .sabrina ul li a {
	color: #fff;
	border-radius: 9999px;
	background: #c8a84c;
	font-size: 1.5rem;
	padding: 0.5rem 2rem;
	width: 330px;
	display: block;
	position: relative;
}

@media screen and (max-width: 767px) {

	.page-entry .other_brand {
		padding: 2rem 0 0;
		text-align: center;
	}
	.page-entry .other_brand h2 {
		padding-bottom: 1rem;
		text-align: center;
	}
	.page-entry .other_brand h2 span {
		font-size: 1.6rem;
	}
	.page-entry .other_brand h2 p {
		font-size: 2.6rem;
	}
	.page-entry .other_brand .kaiteki_kobo ul {
		width: 94%;
	}
	.page-entry .other_brand .kaiteki_kobo ul li {
		width: 50%;
	}
	.page-entry .other_brand .kaiteki_kobo ul li a {
		padding: 0.7rem 2rem;
		width: 100%;
		font-size: 1.7rem;
		overflow: hidden;
	}
	.page-entry .other_brand .sabrina ul {
		width: 94%;
	}
	.page-entry .other_brand .sabrina ul li {
		width: 80%;
	}
	.page-entry .other_brand .sabrina ul li a {
		padding: 0.7rem 2rem;
		width: 100%;
		font-size: 1.7rem;
		overflow: hidden;
	}
}

/* ----------------------------------------------------------------------
## anniversary_contents ##################################################
----------------------------------------------------------------------- */
.page-entry .anniversary_contents {
	padding: 3rem 0 15rem;
	text-align: center;
	position: relative;
	width: 100%;
}
.page-entry .anniversary_contents h2 {
	padding-bottom: 1rem;
}

.page-entry .anniversary_contents h2 span {
	color: #c8a84c;
	font-weight: 700;
}
.page-entry .anniversary_contents h2 p {
	font-family: "Yu Mincho", "游明朝", YuMincho, "Hiragino Mincho Pro", "MS PMincho", serif;
	font-size: 3rem;
	font-weight: 700;
	color: #001e44;
}

.page-entry .anniversary_contents ul {
	width: 800px;
	display: flex;
	justify-content: center;
	gap: 1rem;
	margin: 2.5rem auto;
	align-items: stretch;
}
.page-entry .anniversary_contents ul li {
	display: flex;
	flex: 1;
}
.page-entry .anniversary_contents ul li a {
	display: flex;
	flex-direction: column;
	width: 100%;
	text-decoration: none;
	height: 100%;
	overflow: hidden;
}

.page-entry .anniversary_contents ul li img {
	border: 1px solid #424242;
}

.page-entry .anniversary_contents ul li .ttl {
	color: #c8a84c;
	font-size: 1.8rem;
	font-weight: 700;
}

.page-entry .anniversary_contents ul li .text {
	color: #6b5240;
	font-size: 1.5rem;
	text-align: left;
	padding: 0.5rem 1rem;
	flex: 1;
	display: flex;
	align-items: flex-start;
}

.page-entry .anniversary_contents ul li div {
	background: #c8a84c;
	color: #fff;
	border-radius: 9999px;
	font-size: 1.5rem;
	padding: 0.5rem;
	position: relative;
}

@media screen and (max-width: 767px) {

	.page-entry .anniversary_contents {
		padding: 2rem 0 0;
		text-align: center;
	}
	.page-entry .anniversary_contents h2 {
		padding-bottom: 1rem;
		text-align: center;
	}
	.page-entry .anniversary_contents h2 span {
		font-size: 1.6rem;
	}
	.page-entry .anniversary_contents h2 p {
		font-size: 2.6rem;
	}
	.page-entry .anniversary_contents ul {
		width: 94%;
		margin: 1.5rem auto;
	}
	
	.page-entry .anniversary_contents ul li .ttl {
		line-height: 1.3;
		padding-bottom: 0.5rem;
	}
	.page-entry .anniversary_contents ul li div {
		font-size: 1.7rem;
	}

}

@media print, screen and (min-width:768px) {
	.page-entry .sp {
		display: none
	}
}
@media screen and (max-width:767px) {
	.page-entry .pc {
		display: none
	}
}